{
  "hash": "9975f07db5aae7804b7ba7300ce4857b",
  "result": {
    "engine": "knitr",
    "markdown": "---\ntitle: \"Site perso\"\nimage: media/photo.jpg\nexecute: \n  freeze: auto\nabout:\n  template: trestles\n  image-shape: round\n  image-width: 12em\n  links:\n    - text: Email\n      icon: envelope\n      href: mailto:louis.lacoste@agroparistech.fr\n      target: _blank\n    - text: \"{{< ai orcid >}} ORCID\"\n      href: https://orcid.org/0009-0004-0178-9821\n      target: _blank\n    - text: \"{{< fa brands github >}} Github\"\n      href: https://github.com/Polarolouis\n      target: _blank\n    - text: \"{{< fa file-pdf >}} CV\"\n      href: https://git.polarolouis.fr/polarolouis/cv-latex/raw/branch/main/cv.pdf\n---\n\n\n\n\nWill update later\n\n\n\n::: {.cell}\n\n```{.r .cell-code}\nprint(\"Cc Antoine\")\n```\n\n::: {.cell-output .cell-output-stdout}\n\n```\n[1] \"Cc Antoine\"\n```\n\n\n:::\n\n```{.r .cell-code}\ndata(Titanic)\n```\n:::",
    "supporting": [
      "index_files"
    ],
    "filters": [
      "rmarkdown/pagebreak.lua"
    ],
    "includes": {},
    "engineDependencies": {},
    "preserve": {},
    "postProcess": true
  }
}